:PROPERTIES:
:ID:       7018666b-c3d4-4791-ab2c-189431835480
:END:
#+title: 2023-09-21

* Idea for [[id:6758567f-a00a-480f-a540-8bf15c6c646a][Cities of Gods]] :@personal:

After Russia's loss, China's collapse and climate change taking the wind out of India's development, the Eastern hemisphere is in turmoil while the Western hemisphere is increasingly developed and unified under the US leadership. The US decides to start sending Oldworlders to begin colonizing space, and reduce the ecological pressure on the earth as urbanism and rewilding rapidly ensue, while mining and industries are being pushed to space, a policy known as 'the Earthshot'. While civilization, once again, sends its weakest to the colonies, the Oldworlders finally have a chance to overtake the Newworlders in prosperity and technology.
